Win a copy of Learn Spring Security (video course) this week in the Spring forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Java(TM) 2 Runtime Environment, Standard Edition 1.3.1_02 ERROR

 
CFTang
Greenhorn
Posts: 6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Dear all:
I install the JRE(1.3.1_02) & Java plugin in my
NT4.0 box with server packs6.0.However, it cause the java plugin no longer work. It was working with JRE 1.31_01. Do you guy know is there a issue with JRE1.3.1_02 and NT4.0? Can someone poin to me how to uninstall the JRE1.3.1_02 and downgrade to 1.3.1_01. I try to do it form the add/remove program but it crash my machine.
Thanks all
 
Sean MacLean
author
Ranch Hand
Posts: 621
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
"CFTang",
The Java Ranch has thousands of visitors every week, many with surprisingly similar names. To avoid confusion we have a naming convention, described at http://www.javaranch.com/name.jsp . We require names to have at least two words, separated by a space, and strongly recommend that you use your full real name. Please log in with a new name which meets the requirements.
Thanks.
Sean
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic